&Browse...=浏览(&B)...
&CHM file:=CHM文件(&C):
&Languages:=语言(&L):
Cancel=取消
CHM File...=CHM文件...
CHM Files(*.chm)|*.chm|=CHM文件(*.chm)|*.chm|
Dumping CHM File=正在分解CHM文件
Failed to analyze the CHM file: ""%1""\nErrorCode: %2=分析CHM文件失败: ""%1""\n错误代码: %2
Failed to dump the CHM file: ""%1""\nErrorCode: %2=分解CHM文件失败: ""%1""\n错误代码: %2
Failed to open the CHM file: ""%1""\nErrorCode: %2=打开CHM文件失败: ""%1""\n错误代码:%2
Import CHM=导入CHM
Import CHM File=导入CHM文件
Notice: CHM path and file name may contain upper and lower case letters, digits and an underscore ('_') only.=注意: CHM路径和文件名，应该只包含大小写字母，数字和下划线。
OK=确定